uuid: df005a31-72b1-43ce-aac7-c4c6aeaa2f78
langcode: en
status: true
dependencies:
  module:
    - config_distro
id: config_sync.module.config_distro
snapshotSet: config_sync
extensionType: module
extensionName: config_distro
items: {  }
